/*
hlavni strom kategorii
*/

div.shop_kategorie_strom {
  float:left;
  /*padding-bottom:15px;*/
  text-align:left;
  padding:10px 0 10px 0px;
  overflow:hidden;
}


#shop_kategorie_strom ul {
  /*margin:0 0 0 7px;*/
  line-height:18px;
  /*border-bottom:1px solid gray;*/
}


#shop_kategorie_strom ul li {
  list-style-type:none;
  clear:both;
}


/*#shop_kategorie_strom ul li a {*/
/*  clear:both;*/
/*}*/


/* str1 */

#shop_kategorie_strom li a, #shop_kategorie_strom li a:visited {
  color:black;
  /*font-weight:bold;*/
  text-decoration:none;
  /*width:204px;*/
  width:184px;
  display:block;
  padding-left:3px;
  line-height:14px;
  /*margin-left:15px;*/
  float:left;
}

#shop_kategorie_strom li a.ctrl,#shop_kategorie_strom li a:visited.ctrl {
  width:12px;
  background:none;
  padding-left:0px;
  /*margin-left:20px;*/
}

#shop_kategorie_strom li li a.ctrl,#shop_kategorie_strom li li a:visited.ctrl {
  width:12px;
  background:none;
  padding-left:20px;
  /*margin-left:20px;*/
}

#shop_kategorie_strom li li li a.ctrl,#shop_kategorie_strom li li li a:visited.ctrl {
  margin-left:18px;
}

#shop_kategorie_strom li li li li a.ctrl,#shop_kategorie_strom li li li li a:visited.ctrl {
  margin-left:25px;
}

#shop_kategorie_strom li a.active,#shop_kategorie_strom li a:active.active,#shop_kategorie_strom li a:visited.active {
  color:black;
  /*background-color:#9ac538;*/
  font-weight:bold;
  /*background-image:url(layout-menu-point-w.png);*/
  /*background-repeat:no-repeat;*/
  /*padding-left:15px;*/
}
#shop_kategorie_strom li a.active_final,#shop_kategorie_strom li a:active.active_final,#shop_kategorie_strom li a:visited.active_final {
  color:black;
  /*background:#CBDB2A;*/
  background:#E4D536;
  font-weight:bold;
  padding:4px 0 4px 4px;
  /*background-image:url(layout-menu-point-g.png);*/
  /*background-repeat:no-repeat;*/
  /*padding-left:15px;*/
}

/* str2 */
#shop_kategorie_strom li li a, #shop_kategorie_strom li li a:visited {
  font-weight:normal;
  text-decoration:none;
  padding-left:0px;
  line-height:14px;
  padding:0 0 4px 4px;
  width:183px;
  float:left;
  /*background:red;*/
}

#shop_kategorie_strom li li a.active,
#shop_kategorie_strom li li a.active_final {
  font-weight:bold;
  /*color:white;
  background:#599114;
  padding:3px 5px;*/
}
#shop_kategorie_strom li li a.active_final {
  /*background:#CBDB2A;*/
  background:#E4D536;
  padding:4px 0 4px 4px;
}

/* str3 */
#shop_kategorie_strom li li li a, #shop_kategorie_strom li li li a:visited {
  font-weight:normal;
  font-size:11px;
  text-decoration:none;
  /*padding-left:25px;*/
  /*margin-left:25px;*/
  line-height:14px;
  /*padding-bottom:4px;*/
  padding-bottom:0px;
  width:165px;
  @float:left;
}

#shop_kategorie_strom li li li a.active, #shop_kategorie_strom li li li a.active_final {
  font-weight:bold;
  color:black;
  /*padding:2px 3px;*/
  /*background:#599114;
  color:white;*/
}

/* str4 */
#shop_kategorie_strom li li li li a, #shop_kategorie_strom li li li li a:visited {
  font-weight:normal;
  font-size:11px;
  text-decoration:none;
  /*padding-left:30px;*/
  /*margin-left:30px;*/
  line-height:14px;
  /*padding-bottom:4px;*/
  padding-bottom:0px;
  width:120px;
  @float:left;
}

#shop_kategorie_strom li li li li a, #shop_kategorie_strom li li li li a:visited {
  /*margin-left:56px;*/
  /*background:green;*/
  width:160px;
  padding-bottom:0px;
}

#shop_kategorie_strom li li li li a.active {
  font-weight:bold;
  color:black;
}


#shop_kategorie_strom li a:hover {
  text-decoration:underline;
}
#shop_kategorie_strom li li a:hover {
  text-decoration:underline;
}
#shop_kategorie_strom li li li a:hover {
  text-decoration:underline;
}


/*
editace kategorii
*/

div.shop_kategorie_seznam_editace {
  width:99%;
  margin-top:3px;
}

div.shop_kategorie_seznam_editace ul {
  margin:0;
  padding:0;
  list-style-position:outside;
  list-style-type: none;
  background-image:url(shop_kategorie_ul.png);
  background-position:0px 1px;
  border:1px solid #cdcdcd;
}

div.shop_kategorie_seznam_editace ul ul {
  background-image:none;
  margin-top:1px;
  border:none;
}

div.shop_kategorie_seznam_editace li {
  margin:0;
  padding:0;
  padding-left:16px;
  margin-bottom:1px;
  background-image:url(shop_kategorie_mark.gif);
  background-repeat:no-repeat;
  background-position:0px 0px;
  line-height:18px;
}

div.shop_kategorie_seznam_editace .fr img {
  margin-right:3px;
  vertical-align:middle;
}

div.shop_kategorie_seznam_editace .fr {
 line-height:16px;
 height:16px;
}


/*
prehled produktu
*/

.produkty {
}

div.product {
  /*margin-top: 15px;*/
}

div.product .header {
  float:left;
  width:240px;
  text-align:left;
}
div.produkt_akce div.product .header {
  background:url(layout-header-akce.png) no-repeat bottom right;
  background-color:#599114;
}
div.produkt_akce_line div.product .header {
  /*background:url(layout-header-akce-line.png) no-repeat center right;
  background-color:#CBDB2A;*/
  background:#599114;
}
div.product .content {
  border-left: 1px solid #e4d536;
  border-bottom: 1px solid #e4d536;
}
div.product .content_vo {
  height:240px;
}
div.produkt_akce div.product .content {
  border-left: 1px solid #599114;
  border-bottom: 1px solid #599114;
}
div.product .header_1, div.product .header_2 {
  height:42px;
  overflow:hidden;
}
div.product .header_1 {
  border:1px solid #e4d536;
  /*background:#e4d536 url(layout-hand.png) top left no-repeat;*/
  background:#e4d536;
}
div.product .header_2 {
  border:1px solid #cbdb2a;
  background:#cbdb2a;
}
div.produkt_akce div.product .header_1,
div.produkt_akce div.product .header_2 {
  border-left:1px solid #599114;
  border-top:1px solid #599114;
  background:#599114 url('layout-header-akce.png?201207171337') bottom right no-repeat;
}

div.product .header h2 {
  padding: 3px 10px 0 8px;
  height:34px;
  overflow:hidden;
  line-height: 14px;
}

div.product .header h2 a {
  font-weight: bold;
  color: black;
  font-size:14px;
  line-height:15px;
}
div.produkt_akce div.product .header h2 a {
  color:white;
}

div.produkt_line div.product .header,
div.produkt_akce_line div.product .header {
  width:170px;
  /*height:70px;*/
  height:78px;
  background:#CBDB2A;
  overflow:hidden;
}
div.produkt_akce_line div.product .header {
  /*background:#599114 url('layout-hand-inverse.png') bottom right no-repeat;*/
  background:#599114 url('layout-header-akce.png?201207171337') bottom right no-repeat;
}
div.produkt_akce_line.line-compact div.product .header {
  background:#599114 url('layout-header-akce-line-compact.png?201207171337') center right no-repeat;
}


div.produkt_line div.product .header h2,
div.produkt_akce_line div.product .header h2 {
  padding:3px 10px;
  height:auto;
}
div.produkt_akce_line div.product .header h2 a, div.produkt_akce_line div.product .header h2 a:visited {
  color:white;
}
div.produkt_line div.product .content {
  border-top: 1px solid #E4D536;
  border-left:none;
}
div.produkt_akce_line div.product .content {
  /*border-top: 1px solid #CBDB2A;*/
  border-top: 1px solid #599114;
  border-left:none;
}
div.product div.cena {
  float: right;
  width: 100px;
  border-left: 1px dotted black;
  font-size: 11px;
  padding: 2px 10px;
  background-color: #d9d9d9;
  color: #cc0000;
  text-align: center;
  font-weight: bold;
  line-height: 18px;
}

div.product .product_img {
  float: left;
  text-align:center;
  width:112px;
  margin: 10px 0 0 5px;
  position:relative;
}
div.product .product_img .nove {
  position:absolute;
  width:50px;
  height:50px;
  right:0;
  bottom:0;
  background:url('layout_nove.png') bottom right no-repeat;
}

div.product .line .product_img {
  width:130px;
  /*margin:3px 0;*/
  margin:9px 0 0 0;
}


div.product .product_img a,
div.product .product_img a img {
  border: 0px;
}
div.product .popis {
  float: right;
  text-align:left;
  margin: 10px 0px 0px 2px;
  width: 118px;
  font-size:10px;
  line-height:12px;
  height:105px;
  overflow:hidden;
}
div.product .popis .hodnoceni,
div.product .popis_inner .hodnoceni {
  float:right;
}
div.product .popis .hodnoceni img,
div.product .popis_inner .hodnoceni img {
  /*padding:0 0 5px 5px;*/
}
div.product .content_vo .popis {
/*  padding-bottom:10px;*/
}

div.product .popis p {
  padding-bottom:3px;
}

div.product .popis_line {
  float: left;
  text-align:left;
  margin:4px 0px 0 0;
  width:183px;
  font-size: 10px;
  line-height:14px;
  /*height:90px;*/
  height:100px;
  overflow:hidden;
}

div.product .popis2 {
  float: left;
  display:block;
  margin:3px 3px 3px 3px;
  height:148px;
  overflow:hidden;
}

div.product .popis a.light {
  font-weight:normal;
}

div.product .popis_line a.light {
  font-weight:normal;
}

div.product .ceny {
  float:left;
  width:112px;
  margin: 0px 0px 0px 5px;
  font-size: 10px;
  text-align:center;
  line-height:12px;
}

div.product .line .ceny {
  float:left;
  width:110px;
  margin-left:10px;
  text-align:center;
  height:88px;
}
.produkt_akce_line .line .linksakce {
  /*background:url('layout-header-akce-line.png') top left no-repeat;*/
  padding-top:40px;
}
div.product .line .ceny p,
div.product .ceny .hlavni {
  margin-top:6px;
}
div.product .ceny .hlavni a {
  font-size:17px;
  font-weight:bold;
  line-height:18px;
  color:black;
}
.produkt_akce_line div.product .ceny .hlavni a {
  /*color:#599114;*/
}
div.product .ceny .hlavni .plabel {
  font-size: 10px;
  font-weight:normal;
  margin:0px;
}

div.product .content_vo .ceny_slider {
    height:252px;
}

div.product .line .ceny_slider {
  float:left;
  width:240px;
  margin-left:10px;
  text-align:left;
  height:83px;
  padding-top: 5px;
}
div.product .line.line-compact .ceny_slider {
  float: right;
  height:auto;
}


.ceny_slider .uvodni_veta,
.slider_padder .uvodni_veta {
  width:240px;
  float:left;
  text-align:center;
  font-size:10px;
  font-weight:bold;
  /*color:#888;*/
}
.produkt_line .ceny_slider .uvodni_veta,
.produkt_line .slider_padder .uvodni_veta {
  margin-bottom:7px;
}
.produkt_vypis .ceny_slider .uvodni_veta,
.produkt_vypis .slider_padder .uvodni_veta {
  margin-bottom:10px;
}

div.product .single_cena_kosik {
  padding-top: 15px;
  height:237px;
}


.produkt div.product div.content form,
.produkt_akce div.product div.content form {
  margin:50px 0 0 0;
  padding:0px;
  /*width:120px;*/
  float:right;
  text-align:center;
}
.produkt div.product div.content .ceny_slider form,
.produkt_akce div.product div.content .ceny_slider form {
  margin-top:0;
}
.produkt_line div.product div.content form,
.produkt_akce_line div.product div.content form {
  margin-top:0px;
  width:130px;
  /*float:left;*/
  float:right;
  /*background:pink;*/
}

.produkt_line div.product div.content .ceny_slider form,
.produkt_akce_line div.product div.content .ceny_slider form {
  float: right;
  /*width: 100%;*/
  /*width:250px;*/
  width:234px;
  /*background:red;*/
  height:20px;
}

div.product .links input.button {
  vertical-align:top;
  background:none;
  border:none;
  margin-left:5px;
}
.links .value input {
  width: 30px;
}

div.product .links {
  text-align:center;
  /*width:117px;*/
  margin: 5px 5px 0px 0px;
}
.links .label,
.links .value {
  float: left;
  line-height: 18px;
}
.links .label {
  text-align: right;
  padding: 0 3px 0 10px;
  font-size:11px;
  /*width:54px;*/
}
.links.line-compact .label:nth-child(1) {
  padding-left:0;
}
/*.links.line-compact .label:nth-child(2) {
  float:right;
}*/
.produkt div.product .links,
.produkt_akce div.product .links {
  float:right;
  text-align:left;
  /*width:113px;*/
}
.bezbuttonu {
  clear:both;
  float:right;
  width:118px;
  line-height:12px;
  margin:5px 0 0 0 !important;
}

.produkt div.product .tesny,
.produkt_akce div.product .tesny {
  line-height:18px;
  display:block;
  width:18px;
  height:18px;
}
.produkt div.product .links input.pocet,
.produkt_akce div.product .links input.pocet {
  width:23px;
}
div.product .links a {
  font-weight:bold;
  font-size:11px;
  color:#49790D;
}

div.product .line .links {
  /*width:120px;*/
  height:37px;
  float:right;
  margin: 2px 2px 0px 0px;
  padding-top:30px;
/*  overflow:hidden; */
}
div.product .line.line-compact .links {
  /*float:left;*/
  float:right;
  padding-top:2px;
}
div.product .line .info_message {
  width:200px;
}
div.product .line .ceny_slider .links {
  margin-top: 0;
  padding-top: 0;
  text-align: right;
}
div.product .line-compact .ceny_slider .links {
  padding-top:2px;  /* prasarna kvuli CHromu, kterej spojeny volani 2 CCS stylu ignoruje */
  height:0;
}

div.product .line .links a {
  line-height:14px;
  color:#49790D;
}
div.product .line .linkstext {
  font-size:10px;
  line-height:14px;
}

.produkt, .produkt_akce {
  float:left;
  width:240px;
  margin-bottom:10px;
  margin-right:8px;
  overflow:hidden;
}
.produkt_line, .produkt_akce_line {
  clear:left;
  overflow:hidden;
/*  height:108px; */
  height:126px;
  /*height:130px;*/
  padding-right: 10px;
}
.produkt_padder {
  float:left;
  width:8px;
  height:8px;
}

.produkt-top-empty {
  border-bottom:#e8ebcd 5px solid;
}


.produkt-img img.foto {
  /* border:#F2D86D 1px solid; */
  }

div.produkt_akce .produkt-img img.foto {
  /* border:#A50C07 1px solid; */
}

.product .additional-info {
  font-size: 10px;
  line-height: 20px;
}
.product .line .additional-info {
  /*line-height:15px;*/
  line-height:11px;
}
.product .line .additional-info b {
  white-space:nowrap;
}
.product .line-compact .additional-info.vo-user {
  margin-top:4px;
}


.product .additional-info .sklad_red {
  color:black;
}


div.shop_kategorie_pribuzne {
  width:100%;
}
div.shop_kategorie_pribuzne_label {
  float:left;
  width:120px;
}
div.shop_kategorie_pribuzne_kat {
  float:left;
  width:250px;
}
div.shop_kategorie_pribuzne_kat a {
  font-size:12px;
  font-weight:bold;
}

div.shop_kategorie_vypis_bound {
  width:736px;
  overflow:hidden;
}
div.shop_kategorie_vypis {
  width:744px;
}
div.shop_kategorie_vypis .odsad_vlevo {
  line-height:30px;
}
div.shop_kategorie_vypis .odsad_vlevo a img {
  vertical-align:middle;
  margin-bottom:2px;
}
div.shop_kategorie_vypis .adr-radek {
  margin-bottom:10px;
}
div.shop_kategorie_vypis form {
  margin:10px 0 10px 0;
  padding:0;
}
div.shop_kategorie_vypis form.last {
  margin:0 0 20px 0;
  _margin:0 0 10px 0;
  padding:0;
}
div.shop_kategorie_vypis form.pager {
  margin:0px;
  padding:0;
  display:inline;
}
div.shop_kategorie_vypis form.pager div.span {
  display:inline;
}

div.shop_kategorie_vypis a,
div.shop_kategorie_vypis a:hover,
div.shop_kategorie_vypis a:visited {
  font-weight:bold;
  color:#49790D;
}

div.shop_kategorie_vypis table {
/*background:#7a8b05;*/
  margin:0px;
  padding:1px;
  border:none;
  width:100%;
}

div.shop_kategorie_vypis table.main {
  border:1px solid #99be3d;
  border-right:1px solid gray;
  border-bottom:1px solid gray;
}

div.shop_kategorie_vypis table.main td.center {
  text-align:center;
}

div.shop_kategorie_vypis table.main td.right {
  text-align:right;
}

div.shop_kategorie_vypis table.main input.button {
  vertical-align:top;
  background:none;
  border:none;
}

div.shop_kategorie_vypis table tr.lichy td {
  background:#9ac538;
}

div.shop_kategorie_vypis table tr.lichy_akce td {
  background:#9ac538;
}

div.shop_kategorie_vypis table tr.lichy_akce td.name {
  background:url(layout-header-akce.png) no-repeat top right;
  background-color:#9ac538;
}

div.shop_kategorie_vypis table tr.akce td.name {
  background:url(layout-header-akce-white.png) no-repeat top right;
  background-color:white;
}

div.shop_kategorie_vypis table tr.akce td {
  /*background:red;*/
}

div.shop_kategorie_vypis table td div.cena {
  font-weight:bold;
  color:black;
}
div.shop_kategorie_vypis table td div.cena_akce {
  font-weight:bold;
  color:#8e0703;
  text-align: center;
}

div.shop_kategorie_vypis table td,div.shop_kategorie_vypis table th {
  background:white;
  vertical-align:middle;
  border:none;
  padding:2px 4px;
  line-height:16px;
}
div.shop_kategorie_vypis table th {
  text-align:center;
}

div.shop_kategorie_vypis table th {
  background:#99be3d;
}

div.shop_kategorie_vypis div.cena_akce {
  color:black;
  font-weight:bold;
}

div.shop_kategorie_vypis_filters_lab {
  width:115px;
  height:22px;
  line-height:22px;
  /*height:50px;*/
  float:left;
}
div.shop_kategorie_vypis_filters {
  height:22px;
  line-height:22px;
  float:left;
}

div.shop_kategorie_vypis_filters .highlight {
  background:#f8dc6b;
  padding:2px 5px 2px 5px;
  font-weight:bold;
}

div.shop_kategorie_vypis_filters select {
  width:90px;
}

div.shop_kategorie_vypis_filters .check {
  padding:0px;
  margin:0px;
  vertical-align:middle;
}

div.shop_kategorie_vypis_filters .va_top {
  vertical-align:top;
}

div.shop_kategorie_vypis_filters .va_bot {
  vertical-align:bottom;
}
div.kategorie_cesta {
  /*height:34px;*/
  background:#CBDB2A;
  overflow:hidden;
  text-align:left;
  padding-left:15px;
}
div.kategorie_cesta h1, div.kategorie_cesta h1 a, div.kategorie_cesta h1 a:visited {
  font-size:14px;
  color:black;
  line-height:24px;
  padding:5px 0;
}
div.cesta_home {
  background:#599114;
  text-align:center;
}
div.cesta_home h1 {
  color:white;
}

div.shop_kategorie_vypis table.pagertbl {
  width:auto;
  background:none;
  float:right;
  margin-bottom:5px;
  margin-right: 7px;
}

div.shop_kategorie_vypis table.pagertbl td.page_aktiv {
  background-color:#599114;
}
div.shop_kategorie_vypis table.pagertbl td.page_aktiv a,
div.shop_kategorie_vypis table.pagertbl td.page_aktiv a:visited {
  color:white;
}
div.shop_kategorie_vypis div.item_count {
  line-height:23px;
  text-align:left;
}

.akce_stara_cena {
  color: #6a6a6a;
  text-decoration: line-through;
}

div.sidelist_item {
  padding:5px 0;
  font-size:12px;
  color: black;
}

div.sidelist_item a.img_link {
  display:block;
  width:60px;
  height:45px;
  float:left;
  overflow:hidden;
  text-align:center;
}

div.sidelist_item img {
  margin:0px auto;
}

div.sidelist_item div.sl_info {
  float:left;
  width:151px;
  padding-left:3px;
  overflow:hidden;
  line-height:14px;
  text-align:left;
}

div.sidelist_item a {
  font-weight:bold;
  color:black;
  line-height:14px;
}
div.sidelist_item div.sl_info div.fr {
  float:left;
  margin-right:5px;
}
div.sidelist_item div.sl_info div.fr a {
  color:#ed0721;
}
select.only_vendor {
  width:130px;
}

select.only_brand {
  width:120px;
}

div.product .line {
  /*width:498px;*/
}

div.produkt_line .product .content,
div.produkt_akce_line .product .content {
/*  height:112px; */
  height:127px;
  /*height:130px;*/
}

div.popis_inner {
  /*height:94px;*/
  height:112px;
  overflow:hidden;
}
div.produkt_akce_line div.popis_inner, div.produkt_line div.popis_inner {
  /*height:85px;*/
  /*height:103px;*/
  height:113px;
}
div.produkt_akce_line .line-compact .popis_inner span, div.produkt_line .line-compact .popis_inner span {
  display:none;
}

/** ------------------- CENOVY SLIDER --------------------*/
.same_price_info {
  margin-left: 3px;
  cursor: help;
}

div.product .content,
div.produkt_akce .content {
  /*height: 237px;*/
/*  height: 255px; */
  height: 274px;
  /*overflow: hidden;*/
}
.slider {
  font-size: 12px;
  line-height: 18px;
}
.line .slider {
  margin-bottom:2px;
}

.line .additional-info {
    float:right;
    width:239px;
    /*margin-top:3px;*/
}

.additional-info .mc_price {
    margin:0 3px 0 3px;
}

.additional-info .col-left {
    float:left;
    /*width:37%;*/
    /*width:54%;*/
    width:56%;
    /*width: 100%;*/
    padding-left:7px;
    overflow:hidden;
}

.additional-info .col-right {
    float:right;
    /*width:57%;*/
    /*width:40%;*/
    width:38%;
    padding-right:5px;
    text-align:right;
}

div.sklad_red {
  display:inline;
  color:red;
  font-weight:bold;
}

/*
  zmensena verze radkoveho vypisu
*/

.cena-compacted {
    width:75px;
    float:left;
    /*line-height:13px;*/
    line-height:11px;
    height:28px;
    font-size:10px;
    padding-left:1px;
    display:none;
}
/*
.additional-info.line-compact {
    display:none;
}
*/
.cb.line-compact {
    display:none;
}

.additional-info.line-compact .col-right {
    display:none;
}

.additional-info.line-compact .col-left {
    /*padding-top:5px;*/
    padding:1px 3px 0 0;
    font-size:11px;
    float: right;
    text-align: right;
}

.product .popis_line.line-compact {
    margin-top: 0px;
    overflow: hidden;
    width: 110px;
    line-height: 12px;
    margin-left: 1px;
}
.product .popis_line.line-compact .popis_inner b {
  display:none;
}

.product .popis_line.line-compact .hodnoceni {
    display:none;
}

.fee-spacer.line-compact {
    display:none;
}

.product_img.line-compact {
    display:none;
}

.uvodni_veta.line-compact {
    display:none;
}

.slider.line-compact {
    display:none;
}

.ceny.line-compact {
    display:none;
}

.produkt_akce_line.line-compact, .produkt_line.line-compact {
    height: 27px;
}
.produkt_akce_line.line-compact:hover, .produkt_line.line-compact:hover {
    background:#eee;
}
.produkt_akce_line.line-compact .product .header {
    width: 280px;
    height: 26px;
    background: #599114;
}

.produkt_line.line-compact .product .header {
    width: 280px;
    height: 26px;
}

.produkt_line.line-compact .product .header .header_white h2 a, .produkt_akce_line.line-compact .product .header .header_white h2 a {
    font-size: 11px;
    overflow: hidden;
    width: 100px;
}

.produkt_line.line-compact .product .produkt_line {
    height: 27px;
}

.content.line.line-compact {
    height: 26px;
}

.cena-compacted.line-compact {
    display:block;
    width:67px;
}

.content.line.line-compact .ceny_slider {
    padding-top: 2px;
}

.line .links.linksakce.line-compact {
    padding-top: 0px;
}

.line .links.tesny.line-compact {  
    padding-top: 0px;
    margin-right: 3px;
    /*margin-left:94px;*/
}

.content.line.line-compact {
    height: 26px;
}

.compact-switcher {
    float: right;
    width: 15px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    font-weight: bold;
    background:url('compact-switcher.png') center center no-repeat;
}
/*
.produkt_akce_line .compact-switcher {
    background:url('compact-switcher-akce.png') center center no-repeat;
}*/
.product.line-uncompact {
  position:relative;
}
.compact-switcher-hidden {
    /*display: none;*/
    position:absolute;
    display:block;
    z-index:1000;
    top:0;
    right:0;
    width: 15px;
    height: 26px;
    background:url('compact-switcher-off.png') center center no-repeat;
}

.floating-image {
    display: block;
    position: absolute;
    z-index:1000;
}

.product.line-uncompact .floating-image {
    display: none;
}
